Bug 600282 - [abrt] crash in gnome-color-manager-2.30.1-1.fc13: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-color-manager-2.30.1-1.fc13: Process /usr/bin/gcm-prefs...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-color-manager   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eea1cc3a3b057b974f9b7a61c24...
Keywords:
: 599543 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-04 10:48 UTC by David Harmanec
Modified: 2011-06-27 17:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 17:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.53 KB, text/plain)
2010-06-04 10:48 UTC, David Harmanec
no flags Details

Description David Harmanec 2010-06-04 10:48:00 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gcm-prefs
comment: Happened after upgrade from F12 to F13 and installing gnome-color-management package.
component: gnome-color-manager
crash_function: gcm_prefs_startup_phase1_idle_cb
executable: /usr/bin/gcm-prefs
global_uuid: eea1cc3a3b057b974f9b7a61c24ea2aae1aaa8dc
kernel: 2.6.33.5-112.fc13.i686.PAE
package: gnome-color-manager-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Select "Color Profiles" from System -> Preferences menu

Comment 1 David Harmanec 2010-06-04 10:48:02 UTC
Created attachment 421195 [details]
File: backtrace

Comment 2 Richard Hughes 2010-06-04 11:32:21 UTC
Can you try this update please: https://admin.fedoraproject.org/updates/gnome-color-manager-2.30.2-1.fc13 and if it works, add positive karma. Thanks.

Comment 3 David Harmanec 2010-06-04 12:02:20 UTC
(In reply to comment #2)
> Can you try this update please:
> https://admin.fedoraproject.org/updates/gnome-color-manager-2.30.2-1.fc13 and
> if it works, add positive karma. Thanks.    

Yes. This update solves the crash for me. Thanks.

Comment 4 Karel Klíč 2010-11-08 19:08:46 UTC
*** Bug 599543 has been marked as a duplicate of this bug. ***

Comment 5 Bug Zapper 2011-06-02 12:04:49 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-27 17:30:59 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.